@font-face {
    font-family: 'adobe-caslon-pro';
    src: url('fonts/adobecaslonpro.eot');
    src: url('fonts/adobecaslonpro.eot?#iefix') format('embedded-opentype'),
         url('fonts/adobecaslonpro.woff2') format('woff2'),
         url('fonts/adobecaslonpro.woff') format('woff'),
         url('fonts/adobecaslonpro.ttf') format('truetype'),
         url('fonts/adobecaslonpro.svg#adobecaslonpro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-medium';
    src: url('fonts/avenir-medium.eot');
    src: url('fonts/avenir-medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir-medium.woff2') format('woff2'),
         url('fonts/avenir-medium.woff') format('woff'),
         url('fonts/avenir-medium.ttf') format('truetype'),
         url('fonts/avenir-medium.svg#avenir-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-book';
    src: url('fonts/avenir-book.eot');
    src: url('fonts/avenir-book.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir-book.woff2') format('woff2'),
         url('fonts/avenir-book.woff') format('woff'),
         url('fonts/avenir-book.ttf') format('truetype'),
         url('fonts/avenir-book.svg#avenir-book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-black';
    src: url('fonts/avenir-black.eot');
    src: url('fonts/avenir-black.eot?#iefix') format('embedded-opentype'),
         url('fonts/avenir-black.woff2') format('woff2'),
         url('fonts/avenir-black.woff') format('woff'),
         url('fonts/avenir-black.ttf') format('truetype'),
         url('fonts/avenir-black.svg#avenir-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
input.go{
	-webkit-appearance:none;
	outline:none;
	cursor:pointer;
}
input#gform_submit_button_1{
	cursor:pointer;
}
html {
    overflow-x: hidden;
    height: 100%;
}
body{
    height: 100%;
}
.mobile-nav-foot{
	display:none;
}
.mobile-show{
	display:none;
}
.mobile-menu-button {
	display:none;
}
.main-links-ul{
	display:none;
}
.mobile-nav{
	display:none;
}
.mobile-menu{
	display:none;
}
.search-button{
	display:none;
}

.flex-caption{
	margin:17px 0;
	padding:0;
	width:400px;
	background:none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.flex-caption-bg{
    background: #010734;
    padding: 20px 40px 20px 20px;
}
.flex-caption p{
    background: none;
    color: #fff;
    font-size: 17px;
    line-height: 20px;
	margin:0;
}
.flex-control-nav {
    left: auto;
    right: 280px;
}
.flex-direction-nav {
    left: auto;
    right: 260px;
}
#footer-wrap #footer .back-top-button{
	display:none;
}
.page-id-4270 #gallery-1 .gallery-item {
    height: 127px;
}
#gform_submit_button_1{
	width:107px;
	height:34px;
	background:#010734;
	color:#fff;
	font-family: 'Avenir', Arial, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	border:none;
	border-left:7px solid #cedc36;
}
.follow-header{
	display:none;
}
.mobile-more{
	display:none;
}

.gform_body .gfield_radio li input{
	display:none!important;
}
.gform_wrapper ul.gfield_radio li label{
	position:relative;
	padding-left:21px;
	font-family: 'avenir-book';
}
.gform_wrapper ul.gfield_radio li label:before{
    content: "";
    display: block;
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    border: 1px solid #cedc36;
    left: 0;
    top: 2px;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{
	font-weight:normal!important;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label:before{
	background:#cedc36;
}
.gform_wrapper label.gfield_label {
    font-weight: normal!important;
    font-family: 'avenir-medium';
    font-size: 15px!important;
}
#main #content img{
	max-width:100%;
	height:auto;
}
#main #content #gallery-1 img{
	max-width:none;
}
.page-id-10772 #gallery-1 .gallery-item{
    width: 33.33% !important;
    height: auto;
    text-align: left !important;
	margin:0;
}
.page-id-10772 dt.gallery-icon {
    width: 100%;
	max-width:184px;
}
.page-id-10772 #main #content #gallery-1 img {
    max-width: 100%;
	margin:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

form#search input.go, form.em-events-search-form input.em-events-search-submit {
	padding:8px 0;
}
form#search input.go {
    width: 53px;
}

@media screen and (min-width: 769px){
.mobile-search{
	display:none!important;
}
.wrapper {
    transform: inherit !important;
}
}

@media screen and (max-width: 1300px){
#main #content{
	width:calc(100% - 324px);
}
#main #content .feed{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
}

@media screen and (max-width: 1200px){
#header,#main,#nav{
	width:100%;
}
#nav ul {
    width: calc(100% - 183px);
}
form#search input.go {
    width: 34px;
}
form#search, form.em-events-search-form {
    width: 154px;
}
form#search input, form.em-events-search-form input {
    width: 83px;
}
#header{
    background: url(images/stripe.gif) -26px top no-repeat;
}
.pc-search{
	padding-right:24px;
}
h1.logo{
	float:right;
    margin: 90px 57px 0 0;
}
h1.logo.gov{
	float:left;
	margin: 42px 0 0 31px;
}
#main{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
    padding: 30px 24px 50px 24px;
}
.main-box{
	width:100%;
}
#main .mobile-show #intro {
    height: 115px;
    background: #cedc36 url(images/intro-thumb.jpg) top right no-repeat;
    padding: 35px 140px 35px 22px;
}
#main .mobile-show #intro h1 {
    font-size: 28px;
    text-transform: none;
    line-height: 30px;
    font-weight: normal;
    font-style: italic;
    color: #010734;
    font-family: 'adobe-caslon-pro', georgia, serif;
}

body.home #main #content {
    width: auto;
    margin-left: 400px;
    float: none;
}
#main #left {
    margin: 0;
}
#content .twitter-section ul li{
	padding: 15px;
}
#main #content .column{
	width:50%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#media #gallery ul{
	overflow:hidden;
	margin-bottom:20px;
}
#media #gallery ul{
	width:100%;
}
#media #gallery ul li{
	width:20%;
	height:auto;
	margin:0;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#media #gallery ul li a img{
	width:100%;
}

#footer {
    width: auto;
    padding: 35px 24px 45px 90px;
    background: url(images/stripe.gif) -26px top repeat-y;
}
.flexslider .slides img{
    max-width: none!important;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.flexslider .slides > li {
    position: relative;
    height: 265px;
    overflow: hidden;
    padding: 0!important;
}

}

@media screen and (max-width: 1060px){
#nav ul li a{
	font-size:15px;
}
}

@media screen and (max-width: 1000px){
#main #content .column{
	width:100%;
	float:none;
}
}
@media screen and (max-width: 999px){
#nav ul li a{
	font-size:14px;
	padding: 18px 16px 16px 16px;
}
}




@media screen and (max-width: 945px){
.page-id-4270 #gallery-1 .gallery-item {
    width: 100% !important;
    display: flex;
    align-items: center;
}
.page-id-4270 dt.gallery-icon{
	width:107px;
	height:107px;
	margin-right:14px;
}
.page-id-4270 dt.gallery-icon img{
	width:107px;
	height:107px;
}
.page-id-4270 dd.gallery-caption {
    display: block;
    float: left;
    width: calc(100% - 121px);
}
}
@media screen and (max-width: 900px){
#nav ul li a{
	font-size:14px;
}
#footer ul li {
    margin: 0 15px 0 0;
}
.flex-caption{
	width:100%;
	padding-left:40px;
}
.flex-control-nav {
    left: 60px;
    right: auto;
}
.flex-direction-nav {
    left: 40px;
    right: auto;
}
#nav ul li a{
	font-size:13px;
	padding: 18px 14px 16px 14px;
}
}
@media screen and (max-width: 855px){
#nav ul li a{
	font-size:12px;
	padding: 18px 11px 16px 11px;
}
}
@media screen and (max-width: 768px){
.flexslider .slides img{
    max-width: 100%!important;
    position:static;
    left: 0%;
    top: 0%;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
.page-id-10772 #gallery-1{
	margin-bottom:30px;
}
.hidden-y {
    overflow-y: hidden;
}
body *:focus {
    outline:none; 
}
body{
	background:none;
}
#nav{
	margin:0;
	height:auto;
}
#header{
	height:auto;
	background: #010734 url(images/stripe.gif) -26px top no-repeat;
	padding-bottom:16px;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
h1.logo{
	margin-top:83px;
}
h1.logo.gov{
	margin-top:38px;
}
.pc-menu{
	display:none;
}
.pc-search{
	display:none;
}
.mobile-search{
	display:block;
	padding:0 24px;
	position:fixed;
	right:-100%;
	top:0;
	background:rgba(255,255,255,.9);
	width:100%;
	height:100%;
	z-index:99999;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
    transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -moz-transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -o-transition: right .9s cubic-bezier(.77, 0, .175, 1);
}
.mobile-search.open{
	right:0;
}
.mobile-search form#search{
	width:100%;
	border-bottom:6px solid #cedc36;
	position:relative;
	top:50%;
	margin-top:-20px;
}
.mobile-search form#search input.go{
	background:url(images/ic_search_black.svg);
	width:24px;
	height:24px;
	padding:0;
	border:none;
	margin-left:6px;
}
.mobile-search form#search input#s{
	font-family: 'Avenir', Arial, sans-serif;
	font-weight:bold;
    float: left;
    background: none;
    border: none;
    width: calc(100% - 46px);
    padding: 0;
    font-size: 20px;
    color: #000;
	margin-left:16px
}

#nav ul li a{
	font-size:16px;
}
#nav ul li ul li a{
	font-size:15px;
}
.mobile-show{
	display:block;
	margin-bottom:13px;
}
#main #left{
	display:none;
}
body.home #main #content {
    width: 100%;
    margin-left: 0;
    float: none;
}
.mobile-menu-box{
	position:relative;
	min-height:calc(100% - 200px);
	padding-bottom:200px;
}
.mobile-nav{
	display:block;
}
.mobile-menu{
	display:block;
	background: #fff;
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    z-index: 99999;
    width: 86%;
	padding-left:17px;
    overflow: auto;
	-webkit-overflow-scrolling: touch;
    transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -webkit-transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -moz-transition: right .9s cubic-bezier(.77, 0, .175, 1);
    -o-transition: right .9s cubic-bezier(.77, 0, .175, 1);
    box-shadow: -18px 0px 24px rgba(0,0,0,0.5);
}
.mobile-menu.open{
    right: 0%;
}
#nav ul{
	width:100%;
    float: none;
    height: auto;
}
#nav ul li{
	float:none;
	display:block;
}
#nav ul li a{
	padding: 8px 0 6px 0;
	background:none;
	color:#000;
	position:relative;
}
#nav ul li a:hover{
	background:none;
	text-decoration:underline;
}

/*#menu-main-menu>li>a:after{
	content:"";
	position:absolute;
	display:block;
	width:0px;
	height:1px;
	background:#000;
	left:0;
	bottom:0;
    transition: All 0.2s ease-in-out; 
    -webkit-transition: All 0.2s ease-in-out; 
    -moz-transition: All 0.2s ease-in-out; 
    -o-transition: All 0.2s ease-in-out;
}
#menu-main-menu>li>a:hover:after{
	width:100%;
}*/


#nav .mobile-nav-foot ul li a:hover{
	text-decoration:underline;
}
#nav #menu-main-menu{
	padding-top:72px;
}
.mobile-nav-foot{
	display:block;
	position:absolute;
	bottom:30px;
}
.mobile-nav-foot p{
	font-size: 12px;
	color:#464646;
	padding-left:20px;
	padding-bottom: 0;
	margin-bottom:10px;
}

#nav .mobile-nav-foot ul li{
	margin-bottom:10px;
}
#nav .mobile-nav-foot ul li a {
    font-size: 12px;
    font-weight: normal;
    text-transform:none;
    color: #464646;
    padding: 0px 0px 0px 20px;
    display: inline-block;
}

#nav.mobile-nav ul#menu-main-menu>li{
	position:relative;
	padding-left:20px;
}
#nav.mobile-nav ul#menu-main-menu>li.menu-item-has-children:before{
    content: "";
    display: block;
    position: absolute;
    right: 35px;
    top: 16px;
    background: #000;
    width: 12px;
    height: 2px;
    cursor: pointer;
}
#nav.mobile-nav ul#menu-main-menu>li.menu-item-has-children:after{
    content: "";
    display: block;
    position: absolute;
    right: 40px;
    top: 11px;
    background: #000;
    width: 2px;
    height: 12px;
    cursor: pointer;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
    transform-origin: 50% 50%;
}
#nav.mobile-nav ul#menu-main-menu>li.menu-item-has-children.open:after{
	opacity:0;
}
#nav ul li ul li a{
	display:inline-block;
}

#nav.mobile-nav ul li ul{
	position:static;
	display:none;
}
#nav ul li ul li a{
	background:none;
}
.search-button{
	position:absolute;
	display:block;
	right:72px;
	width:17px;
	height:17px;
	top:23px;
	cursor:pointer;
}

.colse-menu,.colse-search{
    position: absolute;
    display: block;
    right: 35px;
    top: 23px;
    width: 12px;
    height: 22px;
    background: url(images/close.svg) no-repeat;
    padding: 0;
    margin: 0;
	border:none;
	z-index:9;
	cursor:pointer;
}
.mobile-menu-button{
	display:block;
	left:auto;
	right:24px;
	width:28px;
	height:11px;
	top:27px;
}
.am-menu span{
	background:#fff;
	height:2px;
}
.mobile-menu-button:hover span{
	background:#cedc36;
}
.search-button .cls-1{
    transition: All 0.5s ease-out;
    -webkit-transition: All 0.5s ease-out;
    -moz-transition: All 0.5s ease-out;
    -o-transition: All 0.5s ease-out;
}
.search-button:hover .cls-1{
	fill: #cedc36;
}
.am-menu span.l2{
	top:5px;
}
.am-menu span.l3{
	top:10px;
}
.fb-page-box{
	margin-top:18px;
    padding: 16px 0 0 0;
    border-top: 5px solid #cedc36;
}
.event-mobile{
	margin-top:36px;
    padding: 20px 0 0 0;
    border-top: 5px solid #cedc36;
}
#media #gallery{
    padding: 20px 0 0 0;
    border-top: 5px solid #cedc36;
}
#main #content #events{
    margin-bottom: 10px;
    background: #d8d9db;
    min-height: 150px;
    padding: 15px;
}
#main #content #events ul {
    margin: 0;
    padding: 0;
}
#main #content #events ul li {
    display: block;
    float: left;
    color: #010734;
    font-size: 15px;
    width: 100%;
    padding: 0 0 0 0;
}
#main #content #events ul li div{
    width: auto!important;
    margin-left: 43px;
	float:none!important;
}
#main #content #events ul li a {
    color: #010734;
    display: block;
    font-weight: bold;
}
#main #content #events ul li span.date {
    width: 30px;
    height: 30px;
    display: block;
    padding: 3px 0 3px 0;
    margin: 0 0px 0 0;
    float: left;
    background: #010734;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 10px;
    text-align: center;
}
#main #content #events ul li span.date span {
    font-size: 20px;
    line-height: 20px;
}
#main #content .column.one {
    border-top: none;
}
#main #content .column{
    padding: 20px 0px;
	float:none;
}
#main #content .column.two{
	float:none;
}


#media #gallery ul{
	width:100%;
}
#media #gallery ul li{
	width:20%;
	height:auto;
	margin:0;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#media #gallery ul li a img{
	width:100%;
}

.fb_iframe_widget_fluid span{
	width:100%!important
}
.fb_iframe_widget_fluid span iframe{
	width:100%!important
}
.main-box{
	max-width:500px;
	margin:0 auto;
}

#footer-wrap #footer *{
	display:none;
}
#footer-wrap{
	background:none;
	height:99px;
	position:relative;
}
#footer-wrap:before{
	content:"";
	display:block;
	width:100%;
	height:55px;
	background:#c6c6c8;
	position:absolute;
	left:0;
	top:0;
}
#footer-wrap:after{
	content:"";
	display:block;
	width:100%;
	height:44px;
	background:#d8d9db;
	position:absolute;
	left:0;
	bottom:0;
}
#footer-wrap #footer{
	position:relative;
	z-index:2;
}
#main #content #speeches ul li{
	display:none;
}
#main #content #speeches ul li:nth-child(1),#main #content #speeches ul li:nth-child(2){
	display:block;
}
#nav ul li ul{
	width:100%;
	padding-left:12px;
	padding-bottom:4px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#nav ul li ul li a{
	padding:6px 70px 6px 0;
	width:100%;
}
.flex-direction-nav{
	display:none;
}
.flex-control-nav {
    right: auto;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -o-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}
.flex-container {
    padding-bottom: 32px;
}
#content .flex-control-nav li {
    margin: 0 6px;
}
.flex-control-nav li a {
    text-indent: -999px;
    overflow: hidden;
    width: 11px;
    height: 11px;
    padding: 0;
    border: 1px solid #cedc36;
    border-radius: 50%;
}
.flex-caption{
	margin:0;
	padding:0;
	position:relative;
	bottom:0;
}
.flex-caption-bg{
	padding:11px 15px 20px 16px;
}
.flex-control-nav li a:hover{
    background: none;
}
.flex-control-nav li a.active{
    background: #cedc36!important;
}

.flex-caption .read-more{
    right: 15px;
    bottom: 10px;
}
.flex-caption p{
	font-size:15px;
}
#main #content #slideshow{
	margin-bottom:0;
}
#main #content .column.one {
	padding-top:12px;
	padding-bottom:37px;
	
}
#main #content #speeches ul li h3 a {
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#footer-wrap #footer .back-top-button{
    display: block;
    width: 16px;
    height: 10px;
    position: absolute;
    right: 42px;
    top: 20px;
	cursor:pointer;
}
#footer-wrap #footer .back-top-button path{
    transition: All 0.3s ease-out;
    -webkit-transition: All 0.3s ease-out;
    -moz-transition: All 0.3s ease-out;
    -o-transition: All 0.3s ease-out
}
#footer-wrap #footer .back-top-button:hover path{
	fill:#cedc36;
}

#footer-wrap #footer .back-top-button *{
	display:block;
}

#main #content{
	width:100%;
}
#main #right{
	width:100%;
	margin-top:0px;
}
#main #right #sub-nav li a{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#main #right .sidebar-box{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
#main #right .sidebar-box{
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}
.page-id-4270 #content h1{
	border-bottom:4px solid #cedc36;
	padding-bottom:19px;
	margin-bottom:10px;
}
.pc-empty{
	display:none;
}
#gform_submit_button_1{
    position: relative;
    left: -7px;
}

.follow-header{
	display:block;
	width:100%;
	height:50px;
	background:#010734;
	position:fixed;
	left:0;
	top:-50px;
	z-index:9999;
    -webkit-transition: top .5s;
    transition: top  .5s;
    transition: top  .5s;
    transition: top  .5s,top  .5s;
}
.follow-header.down-show{
	top:0;
}
.follow-header:before{
	content:"";
	width:14px;
	height:50px;
	background:#C9DD0B;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
.follow-header .mobile-menu-button{
	top:18px;
}
.follow-header .search-button{
	top:15px;
}
.follow-header h1.logo {
    margin-top: 0;
    width: 101px;
    height: 21px;
    float: left;
    margin: 13px 0 0 29px;
}
.follow-header h1.logo a {
    width: 101px;
    height: 21px;
    background-size: cover;
}
h2 {
    font-size: 20px;
	font-family: 'avenir-medium';
}
#main #right .sidebar-box ul{
	padding-left:26px;
}
#main #right .sidebar-box ul li{
	font-size:16px;
	font-family: 'avenir-book';
}
#main #right #related h2,#main #right .sidebar-box h2{
	font-family: 'avenir-black';
}
#main #right .sidebar-box{
	padding-bottom:20px;
}
.yarpp-related li{
	margin-bottom:10px;
}
#main #right .sidebar-box ul li{
    padding: 0 0 12px 0;
}
.yarpp-related a {
    font-family: 'avenir-black';
    font-weight: normal;
}
.main-links-ul{
	display:block;
	list-style:none;
	overflow:hidden;
	margin:0 0 30px 0;
}
.page-id-4270 .main-links-ul{
	display:none;
}
.main-links-ul li{
	float:right;
	margin-left:25px;
	padding:0!important;
}
.main-links-ul li a{
    font-family: 'avenir-black';
	font-size:16px;
	color:#000;
	cursor:pointer;
}
#main #content h1{
    font-family: 'avenir-medium';
	font-size:25px;
}
#breadcrumbs {
    margin: 0 0 0 0;
}
.page-id-4270 #gallery-1 br{
	display:none;
}


.page-id-4270 #gallery-1 .gallery-item {
    margin: 0;
    margin-top: 10px;
}
.page-id-4270 #gallery-1 .gallery-item{
	display:none;
}
.page-id-4270 #gallery-1 .gallery-item.show{
	display:flex;
}
.page-id-4270 #gallery-1 .gallery-item:nth-child(1),.page-id-4270 #gallery-1 .gallery-item:nth-child(2),.page-id-4270 #gallery-1 .gallery-item:nth-child(3),.page-id-4270 #gallery-1 .gallery-item:nth-child(4),.page-id-4270 #gallery-1 .gallery-item:nth-child(5),.page-id-4270 #gallery-1 .gallery-item:nth-child(6),.page-id-4270 #gallery-1 .gallery-item:nth-child(7),.page-id-4270 #gallery-1 .gallery-item:nth-child(8),.page-id-4270 #gallery-1 .gallery-item:nth-child(9),.page-id-4270 #gallery-1 .gallery-item:nth-child(10){
	display:flex;
}
.mobile-more{
	display:block;
	text-align: center;
    font-family: 'avenir-medium';
    font-size: 12px;
	position:relative;
	padding-bottom: 28px;
	cursor:pointer;
	margin-top:36px;
}
.mobile-more:after{
	position:absolute;
	content:"";
	width:21px;
	height:10px;
	background:url(images/green_arrow.svg) no-repeat;
    bottom: 0;
    left: 50%;
    -webkit-transform:translate(-50%, 0%);
    -moz-transform:translate(-50%, 0%);
    -ms-transform:translate(-50%, 0%);
    -o-transform:translate(-50%, 0%);
    transform:translate(-50%, 0%);
	animation: arrow2 1.5s ease-in-out infinite;
    -moz-animation: arrow2 1.5s ease-in-out infinite;
    -webkit-animation: arrow2 1.5s ease-in-out infinite;
    -o-animation: arrow2 1.5s ease-in-out infinite;
}

@keyframes arrow2{
0%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
50%{
-webkit-transform: translate(-50%,10px);
-moz-transform: translate(-50%, 10px);
-ms-transform:translate(-50%, 10px);
-o-transform:translate(-50%, 10px);
transform:translate(-50%,10px);
}
100%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
}
@-webkit-keyframes arrow2{
0%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
50%{
-webkit-transform: translate(-50%,10px);
-moz-transform: translate(-50%, 10px);
-ms-transform:translate(-50%, 10px);
-o-transform:translate(-50%, 10px);
transform:translate(-50%,10px);
}
100%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
}
@-moz-keyframes arrow2{
0%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
50%{
-webkit-transform: translate(-50%,10px);
-moz-transform: translate(-50%, 10px);
-ms-transform:translate(-50%, 10px);
-o-transform:translate(-50%, 10px);
transform:translate(-50%,10px);
}
100%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
}
@-o-keyframes arrow2{
0%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
50%{
-webkit-transform: translate(-50%,10px);
-moz-transform: translate(-50%, 10px);
-ms-transform:translate(-50%, 10px);
-o-transform:translate(-50%, 10px);
transform:translate(-50%,10px);
}
100%{
-webkit-transform:translate(-50%, 0);
-moz-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
-o-transform:translate(-50%, 0);
transform:translate(-50%, 0);
}
}

.page-id-4270 #links.sidebar-box{
	display:none;
}
.page-id-4270 #gallery-1{
	overflow:hidden;
}
.page-id-4270 #main{
    padding: 30px 24px 28px 24px;
}
#main #content #speeches ul li h3{
	margin-bottom:18px;
}
#main #right div#calendar{
	width:100%;
    padding: 22px;
}
#main #right div#calendar table{
	width:100%;
}
#main #right div#calendar table tr td{
	font-size:20px;
}

}

@media screen and (max-width: 640px){
#main .mobile-show #intro{
    height: auto;
	min-height:75px;
    background: #cedc36 url(images/intro-thumb-mb.jpg) top right no-repeat;
    padding: 15px 94px 16px 22px;
}
#main .mobile-show #intro h1 {
    font-size: 20px;
    text-transform: none;
    line-height: 25px;
    font-weight: normal;
    font-style: italic;
    color: #010734;
    font-family: 'adobe-caslon-pro', georgia, serif;
	margin:0;
}
h1.logo{
	margin-top:62px;
	width:152px;
	height:32px;
}
h1.logo a{
	width:152px;
	height:32px;
	background-size:cover;
}
h1.logo.gov{
	width:112px;
	height:56px;
	margin-top:38px;
}
h1.logo.gov a{
	width:112px;
	height:56px;
	background-size:cover;
}
#media #gallery ul li{
	width:33.33%;
	display:none;
}
#media #gallery ul li:nth-child(1),#media #gallery ul li:nth-child(2),#media #gallery ul li:nth-child(3),#media #gallery ul li:nth-child(4),#media #gallery ul li:nth-child(5),#media #gallery ul li:nth-child(6),#media #gallery ul li:nth-child(7),#media #gallery ul li:nth-child(8),#media #gallery ul li:nth-child(9){
	display:block;
}
.flexslider .slides > li {
    height: auto;
}
dd.gallery-caption {
	font-size:15px;
}
}
.mobile-fb{
	display:none;
}
@media screen and (max-width: 548px){
.pad-fb{
	display:none;
}
.mobile-fb{
	display:block;
}
}
@media screen and (max-width: 414px){
#main #right div#calendar table tr td{
	font-size:16px;
}
}

@media screen and (max-width: 374px){
h1.logo{
    margin: 71px 24px 0 0;
	width:113px;
	height:24px;
}
h1.logo a{
	width:113px;
	height:24px;
	background-size:cover;
}
#nav ul li a {
    font-size: 14px;
}
#nav ul li ul li a{
	font-size:13px;
}
#main .mobile-show #intro h1{
    font-size: 15px;
}
}


.wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.cboxPhoto{
	max-width:700px!important;
	height:auto!important;
}
#cboxLoadedContent {
    overflow: hidden!important;
}
#colorbox{
	left:50%!important;
	-webkit-transform:translate(-50%, 0%);
	-moz-transform:translate(-50%, 0%);
	-ms-transform:translate(-50%, 0%);
	-o-transform:translate(-50%, 0%);
	transform:translate(-50%, 0%);
}


#cboxTitle{
    bottom: 28px!important;
    background: #FFF;
	padding-top:10px;
}		

@media screen and (max-width: 768px){
#cboxLoadedContent{
	max-width:500px!important;
}
#cboxContent{
	max-width:500px!important;
}
.cboxPhoto{
	max-width:500px!important;
	height:auto!important;
}
#cboxTopCenter,#cboxBottomCenter{
	max-width:500px!important;
}
#colorbox,#cboxWrapper{
	max-width:542px!important;
}
#cboxWrapper,#colorbox,#cboxMiddleLeft,#cboxMiddleRight,#cboxContent,#cboxLoadedContent{
	height:auto!important;
}
}

@media screen and (max-width: 600px){
#cboxLoadedContent{
	max-width:270px!important;
}
#cboxContent{
	max-width:270px!important;
}
.cboxPhoto{
	max-width:270px!important;
	height:auto!important;
}
#cboxTopCenter,#cboxBottomCenter{
	max-width:270px!important;
}
#colorbox,#cboxWrapper{
	max-width:312px!important;
}
}

.flex-direction-nav li .flex-prev {
    background: url(images/controls.gif) no-repeat top left;
}
.flex-direction-nav li .flex-next {
    background: url(images/controls.gif) no-repeat top right;
    float: right;
}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active {
    color: #010734;
    background: #cedc36;
    text-decoration: none;
}
@media screen and (max-width: 768px){
.flex-control-nav li a:hover{
    background: none;
}
.flex-control-nav li a.flex-active {
    background: #cedc36!important;
}
.home #gallery{
	display:none;
}
.home #cboxOverlay{
	display:none;
}
.home #colorbox{
	display:none;
}
#main{
	min-height:unset;
}
}
@media screen and (max-width: 640px){

#main #right #related{display:none;}
#main #right #links{display:none;}

}
